/*
Theme Name: maison
Template: generatepress
Author: Child Theme Configurator
Version: 1.3.39.1474763851
Updated: 2016-09-25 00:37:31

*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans');
@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');


.ui-datepicker table{
background-color:#ffffff!important;
}


.namefiedfds{
  max-width:60%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;

    background-color:#bfa891!important;
    height:30px;
}




.sn{
  float:right;
  width:200px;
height:auto;
  position:absolute;
  right:300px;
}

.namebook{
  max-width:87%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;

}

.emailbook{
  max-width:87%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.phonebook{
  max-width:86%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.dbudgetbook{
  max-width:52%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.eventbook{
  max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.msgbook{
  max-width:53%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.bsguesbook{
  max-width:49%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}





.wherebsbook{
  max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.eventbooki {
  max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.bookt {
  max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.booktpp {
   max-width:62%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}



.mesbook{
  max-width:100%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
  float:right;
    background: transparent!important;
    height:100px;

}


























.fieldform{
width:150px;
  width:100%;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
  margin-left:10px;

  height:30px;
  border:0!important;
background: transparent!important;
}


.mes{
width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
 background: transparent!important;
  margin-bottom:10px;
height:100px!important;
}



.htitle{
 font-family: 'Work Sans', sans-serif;
  text-align:center;
font-size:18px;
}


.see-thankyou{
    color:#8c6c2f;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  font-size:14px;
text-transform:uppercase;
}


.site-logo{
max-width:25%;
}

#lightGallery-slider .info{
display:none;
}

div.wpcf7-validation-errors{
border-color: #ff0000!important;
font-size:18px;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip{
top:0;
border:0;
padding:0;
background:transparent!important;
}

div.wpcf7-mail-sent-ok{
border:0!important;
}


.picborderh a:link{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */

}

.nks_cc_trigger_tabs .fa-stack-1x::after{
height:95%;
width:100%;
margin:10% 0 10% 0!important;
}


.picborderh:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */

}


.picborderh{
    padding:10px;
  border:1px solid #bfa891;
}

.h1title{
  text-align:center;
}

.sorts-mill{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
}

.sorts-millhome{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
  margin-top:25px;
  font-size:20px;
}


.picborder{
  padding:10px;
  border:1px solid #bfa891;

}

.top-menu{
  width:100%; height:50px; background-color:#ffffff; position:fixed;
 z-index: 99999 !important;
}


.top-menuinside{
  max-width:100%;
  width:100%;
  text-align:center;
  color:#bfaa91;
  padding-top:10px;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  
}


.nks-tab .fa-stack-2x::before, .nks_cc_hidden .nks-tab .fa-stack-1x::before{
  left:0;
}
/*********************/

body.nks_cc_hidden .nks_cc_trigger_tabs,
body.nks_cc_transitioning .nks_cc_trigger_tabs,
body.nks_cc_exposed .nks_cc_trigger_tabs {
    top: 0 !important;
    display: block;
    height: 100%;
    background: #fff;
}
body.nks_cc_hidden .nks_cc_trigger_tabs {
    background: transparent;
}
body.nks_cc_hidden .nks_cc_trigger_tabs #nks-tab-1 {
    width: 100%;
    height: 100%;
    top: 40%;
}
.nks_cc_exposed #nks-tab-1 i{
    display: none !important;
}
.nks_cc_exposed .verticle-close {
    transform: rotate(-90deg);
    text-transform: uppercase;
    font-size:50%;
color:#bfa891!important;
}
.nks_cc_exposed .nks-hover .verticle-close {
    font-size:50%;
color:#cccccc!important;
}

.nks_cc_hidden .verticle-close {
    display: none !important;
}

.nks_cc_transitioning #nks-tab-1 i,
.nks_cc_transitioning #nks-tab-1 .verticle-close{
    display: none !important;
}
.nks_cc_exposed #nks-tab-1 {
    top: 40% !important;
}
.gold {
    z-index: 999997 !important;
}
#nks_cc_sidebar,
.nks_cc_trigger_tabs {
    z-index: 999999 !important;
}

.site-footer{
   z-index: 99999 !important;
}



.nks_cc_trigger_tabs .la_icon_manager_custom {
    background-position: 30% 0% !important;
    background-repeat: no-repeat !important;
    background-size: 50% !important;
}






/*
span.wpcf7-not-valid-tip {
    position: relative !important;
    width: 100px;
    top: -21px !important;
    right: 0 !important;
    text-align: right;
    left: 60% !important;
font-size:11px;
}
.textarea-275 span.wpcf7-not-valid-tip {
    top: -130px !important;
font-size:11px;
}
*/




.namefieldbs{

  
    max-width:420px!important;
  width:100%;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
  margin-left:10px;

  height:30px;
  border:0!important;
background: transparent!important;

}

.namefieldemailbs{
   max-width:420px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
    margin-left:10px;

  height:30px;
 background: transparent!important;
}

.namefieldphonebs{
    max-width:420px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
    margin-left:5px;

  height:30px;
 background: transparent!important;
}



.namefieldmsgbs{
width:100%;
  max-width:100%!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;

  height:100px;

 background: transparent!important;
  margin-bottom:10px;
}





.namefieldmsgbss{
width:100%;
  max-width:50%!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;

  height:30px;

 background: transparent!important;
}


.namefieldbsgues{
 max-width:225px!important;
  width:100%;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
  margin-left:10px;

  height:30px;
  border:0!important;
background: transparent!important;
}




.namefieldeventbs{
  max-width:25%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.namefieldguestbs{
  max-width:350px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#BFA891!important;
    margin-left:10px;

   background: transparent!important;
  height:30px;
}


.namefieldwherebs{
   max-width:25%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
  height:30px;
}



.namefieldbudgetbs{
  max-width:250px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.namefieldinspe{
  max-width:225px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.namefielddatebs{
  max-width:250px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;

    background: transparent!important;
    height:30px;
}

.namefieldcateringbs{
     max-width:25%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    height:30px;
     background: transparent!important;
}







.footerwr{
  text-align:right;
}
[id^="readlink"] {
    font-weight: bold;
    color: #bfa891;
    padding: 5px;
    border-bottom: 0px solid #4e4e4e !important;
}

*[id^='readlink']:hover {
 font-weight: bold;
 color: #FF9D32;
 padding: 5px;
 border-bottom: 0 !important;
}



*[id^='readlink']:focus {
color: #bfa891;
}
.links{
  border-bottom:1px solid #bfa891;
margin-bottom:20px;
  padding-bottom:20px;
}

.gallery-columns-3 .gallery-item {
    max-width: 30%!important;
}


.mobile-bar-items{
  display:none;
}

.pinicon{
    width:22px;
  height:19px;
  margin-left:10px;
   float:right;
}
.fbicon{
  width:19px;
  margin-left:10px;
   float:right;
}

.googleicon{
  width:19px;
  margin-left:10px;
   float:right;
  height:19px;
}


.instgramicon{
  width:20px;
 float:right;
}



.textcontact{
  font-size:17px;
 line-height: 100%!important;
}

#nks-content-1 p{
 line-height: 125%!important;
 }


.gold-text{
  padding-top:7px!important;
  display:block;
  float:left;
}

.gold{
  background-color:#bfa891;
position: fixed;
height: 100%;
width: 40px;
}

.post {
    margin: 50px 2em;
}

.right-sidebar.separate-containers .site-main{
  padding-bottom:20px;
}

.navigation-clone.navigation-stick, .sticky-menu-fade .navigation-clone.navigation-stick{
  background-color:#ffffff;
top:40px!important;
}


.inside-header{
  padding:104px 0px 50px 0px;
}

.wpcf7-mail-sent-ok{
  display:none;
}


 .nks_cc_trigger_tabs .fa-1x{
   font-size:25px!important;
}

.fa-1x .la_icon_manager_custom a:hover{
display:none!important;
}

.player .title header .headers{
  display:none!important;
}

.fa-1x .la_icon_manager_custom{
  width:24px;
  height:300px;
}

.textff{
  font-size:14px!important;
  padding-top:10px!important;
}


.packaging-options{
  font-size:16px;
}




.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li > a:focus, .main-navigation .main-nav ul li.sfHover > a
{

  text-decoration:underline;
}




.text-contact{
  font-size:17px;
  text-align:center;
}


.white-line{
  border-top:1px solid #d4c5b5;
  border-bottom:0;
   font-size:15px!important;
  height:30px;
}

.white-lineone{
   border-top:1px solid #d4c5b5;
  border-bottom:0;
   font-size:15px!important;
  height:30px;
}



  

.big-home h1{
  font-size:27px;
  font-family: 'Cinzel', sans-serif;
  text-align:center;
  line-height:normal;
  margin-bottom:14px;
}

.big-homegallery h1{
  font-size:27px;
  font-family: 'Cinzel', sans-serif;
  text-align:left;
  line-height:normal;
  margin-bottom:0px;
}



.big-homediscover h1{
  font-size:26px;
  font-family: 'Cinzel', sans-serif;
  text-align:center;
  line-height:30px;
  margin-bottom:20px;
}


.big-pack h1{
  font-size:20px;
  font-family: 'Cinzel', sans-serif;
  text-align:center;
  line-height:normal;
  margin-bottom:14px;
}


.namefield{
  max-width:290px!important;
  width:100%;
  padding:0px!important;
  font-size:15px!important;
  color:#ffffff!important;
  margin-left:10px;

  height:30px;
  border:0!important;
background: transparent!important;

}

.namefieldemail{
   max-width:290px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#ffffff!important;
    margin-left:10px;

  height:30px;
 background: transparent!important;
}

.namefieldphone{
    max-width:280px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#ffffff!important;
    margin-left:10px;

  height:30px;
 background: transparent!important;
}



.namefieldmsg{
width:100%;
  max-width:400px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:0px;

  height:100px;

background-color:#bfa891!important;
  margin-bottom:10px;
}








.namefieldevent{
   max-width:69%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;

       background-color:#bfa891!important;
    height:30px;

}


.namefieldguest{
  max-width:180px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#ffffff!important;
    margin-left:10px;

   background-color:#bfa891!important;
  height:30px;
}


.namefieldwhere{
  max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#ffffff!important;
    margin-left:10px;

   background-color:#bfa891!important;
  height:30px;
}




.namefieldbudgetfu{
  max-width:60%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;

    background-color:#bfa891!important;
    height:30px;
}


.namefieldbudget{
  max-width:170px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;

    background-color:#bfa891!important;
    height:30px;
}


.namefielddate{
  max-width:170px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;

    background: transparent!important;
    height:30px;
}

.namefieldcatering{
    max-width:23%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#ffffff!important;
    margin-left:10px;
    height:30px;
    background-color:#bfa891!important;
}

.inside-footer-widgets .inner-padding{
  padding:0;
}






.nks_cc_trigger_tabs .la_icon_manager_custom{
}

.testimonial-symbol{
  color:#bfa891;
font-size:30px;
  text-align:center;
  font-family: 'Cinzel', sans-serif;
  padding-bottom:5px;
}

.testimonial-title{
  font-size:20px;
   font-family: 'Work Sans', sans-serif;
    text-align:center;
  color:#565555;
  padding-top:25px;
}

.testiominal-name{
    font-size:14px;
    text-align:center;
  color:#bfa891;
  padding-top:10px;
  padding-bottom:25px;
}


.testimonial-text{
  font-size:30px;
    text-align:center;
    color:#bfa891;
  font-style:italic;
  padding-top:15px;
  line-height:125%;
}


.wedding-video{
  padding-top:100px;
}

.htitle{
 font-family: 'Work Sans', sans-serif;
  text-align:center;
font-size:11px;
  font-weight:570;
  letter-spacing:1px;
  
}

.htitlequire{
 font-family: 'Work Sans', sans-serif;
  text-align:center;
font-size:16px;
  font-weight:570;
  letter-spacing:1px;margin-bottom:15px;
  margin-top:15px;
  
}

.entry-summary{
margin-top:0;
}

.separate-containers .inside-article{
  padding-top:20px;
  padding-bottom:0px;
  font-size:17px;
}

h2.entry-title {
    font-size: 25px!important;
}

h1.entry-title {
    font-size: 25px!important;
}



.blog .inside-article,
.archive .inside-article {
    border-top:1px solid #bfa891;
    border-bottom:1px solid #bfa891;
}


.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a{
padding-left: 10px;
padding-right: 10px;
}


.picborderh a:link{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */

}

.picborderh:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */

}

.white-title{
  font-size:20px;
  color:#8c6c2f;
}

.white-title h1{
  font-size:20px;
  color:#bfa891;
}

.white-box{
  text-align:center;
  margin-top:5px;
    font-family: 'Sorts Mill Goudy', serif;
  font-size:14px;
  color:#565555;
  padding:30px;
  padding-top:80px;
  min-height:234px;
  max-height:234px;

}


.white-boxnews{
  text-align:center;
  margin-top:8px;
    font-family: 'Sorts Mill Goudy', serif;
  font-size:14px;
  color:#565555;
  padding:30px;
  padding-top:80px;
  min-height:234px;
  max-height:234px;

}


.from{
  font-family: 'Work Sans', sans-serif;
  font-size:12px;
  text-align:center!important;
  padding-bottom:5px;
 
}

.picborderh{
    padding:4px;
  border:2px solid #bfa891;
}

.h1title{
  text-align:center;
}

.sorts-mill{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
}

.sorts-millhome{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
  font-size:17px;
  margin-top:0;
}

.sorts-millhomeblack{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
  font-size:14px;
  margin-top:0;
  color:#333333;
}


.sorts-millhomeblackc{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
  font-size:16px;
  margin-top:0;
  color:#333333;
}


.sorts-millhomeblackc a:link{
  color:#333333;}

.sorts-millhomebox{
  font-family: 'Sorts Mill Goudy', serif;
  text-align:center;
  font-size:14px;
  margin-top:20px;
}

.sorts-millhomebox a:link, .sorts-millhomebox a:visited, .sorts-millhomebox a:active{
  color: #8c6c2f;
}



.picborder{
  padding:8px;
  border:1px solid #bfa891;

}


.submitb{
  width:100%;
  background-color:#BEA990!important;
  color:#ffffff!important;
  margin-top:10px;
  font-size:12px;
  text-transform:uppercase;
  font-family: 'Work Sans', sans-serif;
  font-weight:400;
}



.submitbgold{
  width:100%;
  background-color:#ffffff!important;
  color:#BEA990!important;
  margin-top:10px;
  font-size:12px;
  text-transform:uppercase;
  font-family: 'Work Sans', sans-serif;
  font-weight:400;
}





#lightGallery-outer{
    z-index:99999;
  	position: absolute;
}

.top-menu{
  width:100%; height:40px; background-color:#ffffff; position:fixed; color:#bfa891;
  z-index:99999;
}

.top-menuinside{
  width:100%;
  text-align:center;
  color:#bfa891;
  padding-top:10px;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  font-size:14px;
  
}

.top-menuinside a:link, .top-menuinside a:active, .top-menuinside a:visited 
{
color:#bfa891;
   font-family: 'Work Sans', sans-serif;
}

.see-photos{
    color:#bfa891;
  padding-top:40px;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  font-size:14px;
}

.see-blog{
      color:#bfa891;
  padding-top:20px;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  font-size:14px;
}

.see-gallery{
      color:#bfa891;
  padding-bottom:134px;
   font-family: 'Work Sans', sans-serif;
  font-weight:500;
  font-size:12px;
}




@media screen and (min-width:0px) and (max-width: 800px){
  

 
  
  
  .white-line, .white-lineone, .white-linenone{
    font-size:11px!important;
 
  }
  

  .nks_cc_trigger_tabs > *{
    display:none!important;
  }
  
  .nks_cc_trigger_tabs{
  z-index: 99999!important;
    display:none!important;
}
  
  
  .main-navigation li{

  }
  
  .entry-content {
    padding-left:30px;
    padding-right:30px;
  }
  
  .namefield, .namefieldemail, .namefieldphone, namefieldevent, namefieldguest, namefieldmsg{
   color: #626161!important;
  }
  
  .mobile-header-logo .mobile-header-navigation .menu-toggle
{

  float: left;
  clear: none;
  width: auto;
    display: inline-block;
}
  
  .clickto{
  width:100%;
    background-color:#bfa891;
    text-align:center;
    color:#ffffff;
    padding-bottom:5px;
 padding-top:5px;
 font-size: 20px;
position:fixed;
top:0;
z-index:999999;
  }
  
  .clickto a:link,.clickto a:visited, .clickto a:active {
    color:#ffffff;
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;
  }
  
  
  
  
  
  .mobile-header-navigation .mobile-header-logo{
    float:none;
  }
  
  .mobile-header-navigation .mobile-header-logo, .mobile-header-navigation .mobile-header-logo img {
	height: 40px;
}
  
  
  .inside-header{
    padding-top:90px;
    padding-bottom:0px;
  }
  
  
button.menu-toggle{
width: 40px!important;
position: absolute!important;
top: -70px!important;
left: 20px!important;
  color:#bfa891!important;
  font-size:20px!important;
  
  }
  
  .main-navigation a{
    background-color:#bfa891!important;
    max-width:250px;
    border-bottom:1px solid #ffffff;
    color:#000000!important;
    font-size:16px!important;
    padding-top:10px;
    padding-bottom:10px;

  }

.picborder{
  border:0!important;
  padding:0!important;
  }
  
  
  .grid-50{
    width:30%;
    text-align:left!important;
    float:left;
  }
  
 

}

@media screen and (min-width:0px) and (max-width: 750px){
  .footerwr{
  text-align:left;
    padding-left:30px;
}
  
  
  .footerwl{
text-align:left;
    padding-left:30px;
}
 
  
  
}



@media screen and (min-width:751px) and (max-width: 1000px){
  .footerwr{
    padding-right:30px;
}
  
  
  .footerwl{
    padding-left:30px;
}
}

@media screen and (min-width:801px) and (max-width: 80000px){
  .clickto{
    display:none!important;
  }}



@media screen and (min-width:1000px) and (max-width: 80000px){
  .mobile-only{
    display:none!important;
  }}



@media screen and (min-width:0px) and (max-width: 800px){

.top-menu{
display:none;
}
}








@media screen and (min-width:0px) and (max-width: 650px){



  .namefield{
  max-width:200px!important;
  width:100%;
  padding:0px!important;
  font-size:15px!important;
  color:#bfa891 !important;
  margin-left:10px;

  height:30px;
  border:0!important;
background: transparent!important;
    text-align:left;

}

.namefieldemail{
   max-width:200px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
   color:#bfa891 !important;
    margin-left:10px;

  height:30px;
 background: transparent!important;
   text-align:left;
}

.namefieldphone{
  max-width:200px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#bfa891 !important;
    margin-left:10px;

  height:30px;
 background: transparent!important;
   text-align:left;
}



.namefieldmsg{
width:100%;
  max-width:300px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#bfa891 !important;
    margin-left:10px;

  text-align:left;
  height:100px;
 text-align:left;
  background: transparent!important;
  margin-bottom:10px;
}



.namefunction{
  max-width:30px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#bfa891 !important;
    margin-left:10px;

    background: transparent!important;
    height:30px;
   text-align:left;
}


.namefieldevent{
  max-width:25%px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
   color:#bfa891!important;
    margin-left:10px;

   text-align:left;
    background: transparent!important;
    height:30px;
}



.namefieldguest{
  width:100%;
   max-width:100px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#bfa891!important;
    margin-left:10px;

   text-align:left;
   background: transparent!important;
  height:30px;
}


.namefieldbudget{
  width:100%;
  max-width:100px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#bfa891!important;
    margin-left:10px;

   text-align:left;
    background: transparent!important;
    height:30px;
}

.namefieldcatering{
  width:100%;
  max-width:50px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#bfa891!important;
    margin-left:10px;
   float:right;
    height:30px;
   text-align:left;
    background: transparent!important;
}
  
  .namefieldwhere{
  max-width:75px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
 color:#bfa891!important;
    margin-left:10px;
   float:right;
     text-align:left;
   background: transparent!important;
  height:30px;
}

    .namefielddate{
  max-width:140px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
 color:#bfa891!important;
    margin-left:10px;
   float:right;
       text-align:left;
   background: transparent!important;
  height:30px;
}
  
  
  .no-boxb{
    display:none!important;}
    
  
  
  .htitlequire{
    display:none;
  }
  
  
  
  
  
  
  
  
  

  
}




@media screen and (min-width:0px) and (max-width: 900px){
  .no-boxb{
    display:none!important;}}



@media screen and (min-width:1000px) and (max-width: 1400px){

.sn{
  right:100px;
}
}



@media screen and (min-width:0px) and (max-width: 999px){

.sn{
  display:none;
}
}






@media screen and (min-width:0px) and (max-width: 550px){

 .gold, .top-menu{
    display:none!important;
  }

.testimonial-title{
 padding-top:0px;
}


.namebook{
  max-width:80%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;

}

.emailbook{
  max-width:80%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.phonebook{
  max-width:80%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.dbudgetbook{
  max-width:32%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.eventbook{
 max-width:32%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.msgbook{
  max-width:30%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}

.bsguesbook{
  max-width:27%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.booktpp {
   max-width:40%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}




.wherebsbook{
  max-width:32%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.eventbooki {
  max-width:22%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.bookt {
 max-width:32%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
    margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}



.mesbook{
  max-width:100%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
  float:right;
    background: transparent!important;
    height:100px;

}


}

































  .namefieldbs{
  
 
  width:80%;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
 margin-left:10px;
float:right;
  height:30px;
  border:0!important;
background: transparent!important;
    text-align:left;

}

.namefieldemailbs{

  width:40%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
    margin-left:10px;
float:right;
  height:30px;
 background: transparent!important;
}

.namefieldphonebs{
  width:40%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
   margin-left:10px;
float:right;
  height:30px;
 background: transparent!important;
}



.namefieldmsgbs{
width:80%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
 margin-left:5px;
   float:right;
  height:100px;

 background: transparent!important;
  margin-bottom:10px;
}


.namefieldmsgbss{
width:80%;
  max-width:230px!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
   margin-left:5px;
   float:right;
  height:60px;

 background: transparent!important;
  margin-bottom:10px;
}


.namefieldbsgues{
width:50%!important;
  padding:0px!important;
  font-size:15px!important;
  color:#BFA891!important;
 margin-left:5px;
float:right;
  height:30px;
  border:0!important;
background: transparent!important;
}




.namefieldeventbs{
width:30%!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
   margin-left:5px;
float:right;
    background: transparent!important;
    height:30px;
}


.namefieldguestbs{
width:30%!important;
  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#BFA891!important;
    margin-left:15px;
float:right;
   background: transparent!important;
  height:30px;
}


.namefieldwherebs{
 width:30%!important;

  border:0!important;
  padding:0px!important;
 font-size:15px!important;
  color:#BFA891!important;
  margin-left:5px;
 float:right;
    background: transparent!important;
  height:30px;
}



.namefieldbudgetfu{
 width:30%!important;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
margin-left:10px;
float:right;
    background: transparent!important;
    height:30px;
}




.namefieldbudgetbs{
  width:30%!important;

  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
  margin-left:10px;
  float:right;
    background: transparent!important;
    height:30px;
}


.namefieldcateringbs{
  max-width:20%!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
  margin-left:5px;
   float:right;
    background: transparent!important;
    height:30px;
}



.namefielddatebs{

  width:50%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
   margin-left:5px;
   float:right;
    background: transparent!important;
    height:30px;
}


  
  
  .namefieldinspe{
  max-width:50px!important;
  width:100%;
  border:0!important;
  padding:0px!important;
  font-size:15px!important;
 color:#BFA891!important;
 margin-left:5px;

    background: transparent!important;
    height:30px;
}

.site-logo{
max-width:65%;
}

}



span.wpcf7-not-valid-tip {
    clear: both;
    position: relative !important;
    width: 100px;
    text-align: right;
    font-size: 11px;
    float: right;
    display: inline-block;
    padding: 0px !important;
    margin-top: -25px;
    left: 0 !important;
}
.textarea-275 span.wpcf7-not-valid-tip {
    top: -100px !important;
}
@media only screen 
  and (max-device-width: 480px) {
/*	span.wpcf7-not-valid-tip {
    	clear: both;
    	position: relative !important;
    	top: -27px !important;
    	text-align: left;
    	margin-left: 60% !important;
	}*/

}













}


